Ticket #4146 (closed task: fixed)

Opened 8 years ago

Last modified 8 years ago

IE6 でファイルを更新しても更新前のファイルがダウンロードされる不具合の修正取り込み

Reported by: kiwa Assigned to: urabe
Priority: minor Milestone: OpenPNE2.14.1
Component: 指定しない Version:
Keywords: 確認済み Cc:

Description (Last modified by urabe)

■現象

IE6でキャッシュが残る

■原因

IE6で発生する問題

■修正内容

2.12.13の修正内容を取り込み + 2.14 でのダウンロード機能にも対応

■関連情報

#4119:IE6 でファイルを更新しても更新前のファイルがダウンロードされる

2.12.13で先行対応しているので、OpenPNE2.14にコードを取り込む。

Change History

07/21/09 16:24:21 changed by urabe

  • owner changed from nobody to urabe.
  • status changed from new to assigned.

以下のリビジョンでコミットしました。

07/21/09 16:29:52 changed by shingo

  • keywords set to 差し戻し.

管理画面の「統計情報」が未対応です

07/23/09 15:14:50 changed by urabe

  • keywords changed from 差し戻し to 確認中.

以下のリビジョンでコミットしました。

07/31/09 14:23:06 changed by shingo

確認します

08/04/09 11:36:49 changed by shingo

以下の箇所の修正がもれています

webapp/modules/pc/templates/c_event_detail.tpl
168:<li><a href="({t_url m=pc a=do_c_file_download})&amp;target_c_commu_topic_comment_id=({$item.c_commu_topic_comment_id})&amp;sessid=({$PHPSESSID})">({$item.original_filename})</a></li>

08/04/09 11:37:36 changed by shingo

  • keywords changed from 確認中 to 差し戻し.

08/04/09 12:09:59 changed by urabe

  • keywords changed from 差し戻し to 確認中.
  • description changed.

以下のリビジョンでコミットしました。

08/04/09 12:22:36 changed by shingo

  • keywords changed from 確認中 to テスト待ち.

確認しました

08/06/09 20:54:59 changed by mogi

  • keywords changed from テスト待ち to 確認済み.
  • status changed from assigned to closed.
  • resolution set to fixed.

確認したところ問題なかったのでチケットを閉じます。